/*!
Theme Name: CISL Venezia
Template:   design-cisl-wordpress-theme-main
Author: Q-Web s.r.l.
Description: Il tema del sito di CISL Venezia
Version: 1.0
License: AGPL 3.0 or later
Text Domain: cisl_venezia
*/

/*
.home-carousel-caption {
  position: absolute;
  right: auto;
  left: 16.5rem;
  bottom: 1.25rem;
  padding: 1.25rem;
  color: #fff;
  bottom: 7rem;
  background-color: #1E5F3A;
} */

.home-carousel-caption {
  position: inherit;
  bottom: auto;
  padding: 1.25rem;
  color: #fff;
  top: -350px;
  min-height: 350px !important;
}

.it-right-zone .it-socials ul li a svg.icon use[href*="instagram"] {
  fill: #E4405F;
}

.it-right-zone .it-socials ul li a svg.icon use[href*="facebook"] {
  fill: #0064E0;
}

.it-right-zone .it-socials ul li a svg.icon use[href*="youtube"] {
  fill: #FE0000;
}

.dropdown-menu.shadow-lg.show {
  min-width: 190% !important;
  margin-left: -45% !important;
  margin-right: auto !important;
}


@media (min-width: 992px) {

  .dropdown-menu.shadow-lg.show {
    min-width: 190% !important;
    margin-left: -45% !important;
    margin-right: auto !important;
  }

}


@media (max-width: 991.98px) {

  .dropdown-menu.shadow-lg.show {
    min-width: 100% !important;
    max-width: min-content !important;
    width: 100% !important;
    margin-left: 0 !important;
  }

  .navbar .navbar-collapsable .menu-wrapper {
    min-width: 300px !important;
  }

  .home-carousel-caption {
    background-color: #1E5F3A;
  }


}

.hero-small {
  position: relative;
  height: 14vh;
  min-height: 120px;
  display: flex;
  align-items: stretch;
  overflow: hidden;
  margin-bottom: 0;
  background-color: #177246 !important;
}

.it-header-wrapper .navbar .navbar-collapsable .navbar-nav li.nav-item a.nav-link {
  font-size: 16px !important;
}

#strutture_search .clean-input {
  position: absolute;
  top: 40% !important;
  right: 0px !important;
  z-index: 10;
}

.navbar-home-wrapper {
  position: fixed !important;
}